body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.mark2 {
	background-image: url(/images/sc/t7.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 7px;
}
.mark1 {
	padding-top: 7px;
}
.select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-right: 11px;
	padding-left: 16px;
	margin-bottom: 0px;
	margin-top: 10px;
}
.selectB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-right: 11px;
	padding-left: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
}
.select2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.select2:visited {
	color: #000000;
	text-decoration: none;
}
.select2:hover {
	color: #000000;
	text-decoration: underline;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #202020;
	width: 145px;
}
.content {
	background-image: url(/images/sc/red.jpg);
	background-repeat: no-repeat;
	background-position: 0 82;
	padding-top: 13px;
	padding-right: 15px;
	padding-left: 15px;
}
.blue:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1E70A8;
	text-decoration: none;
	margin-left: 5px;	
}
.blue:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1E70A8;
	text-decoration: none;
	margin-left: 5px;	
}
.blue:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1E70A8;
	text-decoration: none;
	border-bottom: 1px solid #1E70A8;
	margin-left: 5px;
}
.result {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #575552;
	padding-left: 25px;
	padding-right: 25px;
}
#Records2 {
	border-left: 1px solid #C9CACB;
	border-right: 1px solid #C9CACB;
	border-top: 1px solid #E1E3E5;
	border-bottom: 2px solid #D3D3D3;
	height: 36px;
	background-repeat:repeat-x;
}
#RecordsA td {
	border-left: 1px solid #C9CACB;
	border-right: 1px solid #C9CACB;
	height: 36px;
	background-image: url(/images/sc/table1.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
#RecordsA th {
	border: 1px solid #9CA4A9;
	height: 23px;
	background-color: #15669C;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 25px;	
	padding-right: 25px;
}
.st {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4E4B49;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202020;
}
.mark4 {
	padding-left: 10px;
	text-align: justify;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	overflow:hidden;
}
.ban {
	border: 1px solid #668196;
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 9px;
	padding-left: 10px;
}
.mark5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 2px;
	padding-bottom: 10px;
}
.white:link {
	color: #FFFFFF;
	text-decoration: none;
}
.white:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.white:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	padding-bottom: 1px;
}
.menuitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 5px;
	text-transform: lowercase;
}
.menulink:link {
	color: #FFFFFF;
	text-decoration: none;
}
.menulink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.menulink:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #FFFFFF;
}
.menualink:link {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #FFFFFF;
}
.menualink:visited {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #FFFFFF;
}
.menualink:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #FFFFFF;
}
.golos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 19px;
	padding-right: 5px;
}
.ban2 {
	border: 1px solid #B1B3B2;
}
.golos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 6px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1E70A8;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1E70A8;
}
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1E70A8;
}
.anons:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #1E70A8;
	text-decoration: none;
	padding-right: 13px;
	text-align: justify;
}
.anons:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #1E70A8;
	text-decoration: none;	
	padding-right: 13px;	
	text-align: justify;	
}
.anons:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #1E70A8;
	text-decoration: underline;
	padding-right: 13px;
	text-align: justify;	
}
.sh:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4E4B49;
	text-decoration: none;	
}
.sh:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4E4B49;
	text-decoration: none;
}
.sh:hover {
	text-decoration: underline;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1E70A8;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1E70A8;
	text-decoration: none;	
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1E70A8;
	text-decoration: underline;
}
.anons3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #1E70A8;
}
.sh2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4E4B49;
	text-decoration: none;	
}
.sh2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4E4B49;
	text-decoration: none;
}
.sh2:hover {
	text-decoration: underline;
}
.search {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 15px;
	padding-right: 10px;
	font-weight: bold;
}
.search-field {
	width: 96px;
	font-size: 11px;
}
.search-button {
	font-size: 11px;
}
#RecordsA2 td {
	border-left: 1px solid #C9CACB;
	border-right: 1px solid #C9CACB;
	height: 36px;
	background-image: url(/images/sc/table1b.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
#RecordsA2 th {
	border: 1px solid #9CA4A9;
	height: 23px;
	background-color: #15669C;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 25px;	
	padding-right: 25px;
}